---
names:
  full: "Azure Application Gateway Web Application Firewall is not enabled"
  contextual: "Application Gateway Web Application Firewall is not enabled"
description: >
  Azure Web Application Firewall helps protect applications from common exploits 
  and attacks by inspecting and filtering incoming traffic.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/07/10"
  - "/frameworks/cloudaware/resource-security/threat-protection"
